View Issue Details

IDProjectCategoryView StatusLast Update
12400Development Survey takingpublic2017-05-26 10:12
ReportertpartnerAssigned ToLouisGac 
PrioritynoneSeverityblock 
Status resolvedResolutionfixed 
Product Version3.x 
Target Version3.xFixed in Version 
Summary12400: Fatal JS error
DescriptionThere is a fatal JS error - "ReferenceError: setJsVar is not defined" - on all survey pages preventing any subsequent JS from running.

See attached screenshots and slider survey.
TagsNo tags attached.

Activities

tpartner

tpartner

2017-05-16 13:23

developer  

capture-3.png (14,914 bytes)
capture-3.png (14,914 bytes)
limesurvey_survey_975549.lss (17,080 bytes)
capture-2.png (27,792 bytes)
capture-2.png (27,792 bytes)
tpartner

tpartner

2017-05-17 12:52

developer   ~43620

Nothing from /scripts being loaded. In fact, the /scripts directory is missing.
LouisGac

LouisGac

2017-05-17 14:24

developer   ~43624

script directory is here now:
https://github.com/LimeSurvey/LimeSurvey/tree/develop/assets
tpartner

tpartner

2017-05-25 13:19

developer   ~43714

@LouisGac, as far as I can see, this is now fixed - thanks.

Issue History

Date Modified Username Field Change
2017-05-16 13:23 tpartner New Issue
2017-05-16 13:23 tpartner File Added: limesurvey_survey_975549.lss
2017-05-16 13:23 tpartner File Added: capture-3.png
2017-05-16 13:23 tpartner File Added: capture-2.png
2017-05-17 12:52 tpartner Note Added: 43620
2017-05-17 12:52 tpartner Assigned To => LouisGac
2017-05-17 12:52 tpartner Status new => assigned
2017-05-17 12:53 tpartner Severity crash => block
2017-05-17 14:24 LouisGac Note Added: 43624
2017-05-25 13:19 tpartner Note Added: 43714
2017-05-26 10:12 LouisGac Status assigned => resolved
2017-05-26 10:12 LouisGac Resolution open => fixed